body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;

  padding: 0;
  height: 100%;
}


body {
  font-size: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #ecf0f1;
  overflow-x: visible;
  overflow-y: visible;
  background: #f9f9f9;
}

div.transbox {
  margin: 30px;
  background-color: #ffffff;
  border: 1px solid black;
  opacity: 0.8;
  /*filter: alpha(opacity=60); /* For IE8 and earlier */*/
}

div.transbox p {
  margin: 1%;
  font-weight: bold;
  color: black;
}



p{

  font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Open Sans', sans-serif;
  font-family: 'Oswald', sans-serif;
}

.position-ceter{
  text-align: center;
}

.white{
  color:#FCFCFC;
}

.logo-color{
 color: #99CC33;
}

.block-gb{
 background-color: #2B2B2B;
 padding:50px 20px;
 text-align: justify;
}

.block-wb{
 background-color: #FCFCFC;
 color: black;
 text-align:center;
 padding:40px 40px;
 text-align: justify;
}


.block-gb-title
{
    font-size: 36px;
    color: #99CC33;
    text-align: center;
    font-weight: 900;
    /*margin-bottom: 70px;*/
}
.block-gb-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}

.section{
  margin-top: 30px;
  margin-bottom: 30px;
}



.navbar-text > a{
  color:inherit;
  text-decoration: none;
}

.navbar .navbar-brand {
  height: 80px;
}

.navbar .nav >li >a {
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

.navbar-brand{
padding-top: 0;
padding-bottom: 0;
}






.navbar-default .navbar-nav > li > a {
   color: #1c1d20; /*Change active text color here*/
   text-shadow: 0 0 1px #333333;
    }


.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
color: #FFFFFF;  /*Sets the text hover color on navbar*/
transition: background, .7s;
background-color: #99CC33;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
color: #FFFFFF; /*BACKGROUND color for active*/
background-color: #99CC33;
}

  .navbar-default {
    background-color: #0f006f;
    border-color: #030033;
}

  .dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: #262626;
   text-decoration: none;
  background-color: #66CCFF;  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
  }


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7{
  position: relative;
  opacity: 0.75;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.bgimg-1 {
  background-image: url("/images/home/header-parallax-01.jpg");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("/images/home/header-parallax-00-1.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("/images/home/header-parallax-03-1.jpg");
  min-height: 400px;
}

.bgimg-4 {
  background-image: url("/images/home/header-parallax-04-1.jpg");
  min-height: 100%;
}

.bgimg-5 {
  background-image: url("/images/home/header-parallax-05-1.jpg");
  min-height: 400px;
}

.bgimg-6 {
  background-image: url("/images/home/header-parallax-06-1.jpg");
  min-height: 400px;
}

.bgimg-7 {
  background-image: url("/images/home/header-parallax-07-1.jpg");
  min-height: 400px;
}

.caption {
  position: absolute;
  left: 0;
  top: 25%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: transparent;
  color: #fff;
  padding: 9px;
  font-size: 60px;
  font-weight: 900;
  letter-spacing: 2px;
}



.header {
  margin-top:25%;
  color:#fff;
}

.header h1 {
   text-align: center;
   color: black;
   -webkit-text-fill-color: #f7941d;
        /*-webkit-text-fill-color: #99CC33;*/
        -webkit-text-stroke: 0.01px black;
   font-size: 60px;
   font-weight: 900;
   /*color:#fff;*/
}

.header h2 {
   font-size: 60px;
   font-weight: 900;
   color:#fff;
}

.header h3 {
   font-size: 60px;
   font-weight: 900;
   /*color:#fff;*/
    color: black;
        -webkit-text-fill-color: #fff;
        -webkit-text-stroke: 0.5px black;
}

.header h4 {
   font-size: 40px;
   font-weight: 900;
   /*color:#fff;*/
    color: black;
        -webkit-text-fill-color: #fff;
        -webkit-text-stroke: 0.5px black;
}

.header h5 {
   font-size: 20px;
   font-weight: 400;
   /*color:#f7941d;*/
   /*color:#fff;*/
   color: black;
        -webkit-text-fill-color: black;
        -webkit-text-stroke: 0.01px black;
}


.block-sparater{
  position:relative;
}

.block-sparater .block-text{
  color:#ddd;
  background-color:#4b4b4d;
  text-align:center;
  padding:50px 80px;
  text-align: justify;
}



h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4,.bgimg-5,.bgimg-6 {
        background-attachment: scroll;
    }
}

 .w-nav-link{
  position:relative;
  display:inline-block;
  vertical-align:top;
  text-decoration:none;
  color:#222;
  adding: 15px;
  ext-align:left;
  margin-left:auto;
  margin-right:auto;
}

.social-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
    background-color: #99CC33;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    padding-top: 7px;
    border-radius: 50%;
}

 .footer-social li{
     float:left;
 }

ul
{
list-style-type: none;
}



/* Services */
.serviceBox{
  text-align: center;
  margin-top: 60px;
  position: relative;
  z-index: 1;
  margin-bottom: 21px;
}

.serviceBox .service-icon{
  width: 78px;
  height: 78px;
  border-radius:3px;
  background: #fff;
  margin: 0 auto;
  position: absolute;
  top: -34px;
  left: 0;
  right: 0;
  z-index: 1;
  transition: all 0.3s ease-out 0s;
}

.serviceBox:hover .service-icon{
  transform: rotate(45deg);
}

.serviceBox .service-icon span{
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius:3px;
  background: #727cb6;
  font-size: 30px;
  color: #fff;
  margin: auto;
  position: absolute;
  top: 0;left: 0;
  bottom: 0;
  right: 0;
  transition: all 0.3s ease-out 0s;
}

.serviceBox .service-icon span i{
  transition: all 0.3s ease-out 0s;
}

.serviceBox:hover .service-icon span i{
  transform: rotate(-45deg);
}

.serviceBox .service-content{
  background: #fff;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  padding: 55px 15px;
  position: relative;
}

.serviceBox .service-content:before{
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  margin: 0 auto;
  position: absolute;
  top: -37px;
  left: 0;
  right: 0;
  z-index: -1;
  transition: all 0.3s ease-out 0s;
}

.serviceBox:hover .service-content:before{
  transform: rotate(45deg);
}

.serviceBox .title{
  font-size: 17px;
  font-weight: 500;
  color: #324545;
  text-transform: uppercase;
  argin: 0 0 25px 0;
  position: relative;
  transition: all 0.3s ease-out 0s;
}

.serviceBox:hover .title{
  color: #727cb6;
}

.serviceBox .service-description{
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 0;
  color: #000000;
}

.serviceBox .read-more{
  display: block;
  width: 40px;
  height: 40px;
  line-height: 38px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #e7e7e7;
  font-size: 14px;
  color: #c4c2c2;
  margin: 0 auto;
  position: absolute;
  bottom: -17px;
  left: 0; 
  right: 0;
  transition: all 0.3s ease-out 0s;
}

.serviceBox .read-more:hover{
  border: 1px solid #727cb6;
  color: #727cb6;
  text-decoration: none;
}

.serviceBox.green .service-icon span{ 
  background: #008b8b; 
}
.serviceBox.red .service-icon span{ 
  background: #CC0033; 
}
.serviceBox.orange .service-icon span{ 
  background: #e67e22; 
}
.serviceBox.purpal .service-icon span{ 
  background: #CC6699; 
}
.serviceBox.brown .service-icon span{ 
  background: #666633; 
}
.serviceBox.blue .service-icon span{ 
  background: #3498db; 
}
.serviceBox.yellow .service-icon span{ 
  background: #CCCC00; 
}



.serviceBox.green:hover .title{ 
  color: #008b8b; 
}
.serviceBox.red:hover .title{ 
  color: #CC0033; 
}
.serviceBox.orange:hover .title{ 
  color: #e67e22; 
}
.serviceBox.purpal:hover .title{ 
  color: #CC6699; 
}
.serviceBox.brown:hover .title{ 
  color: #666633; 
}
.serviceBox.blue:hover .title{ 
  color: #3498db; 
}
.serviceBox.yellow:hover .title{ 
  color: #CCCC00; 
}




.serviceBox:hover .read-more{
  border: 1px solid #727cb6;
  color: #727cb6;
}
.serviceBox.green:hover .read-more{
  border: 1px solid #008b8b;
  color: #008b8b;
}
.serviceBox.red:hover .read-more{
  border: 1px solid #CC0033;
  color: #CC0033;
}
.serviceBox.orange:hover .read-more{
  border: 1px solid #e67e22;
  color: #e67e22;
}
.serviceBox.purpal:hover .read-more{
  border: 1px solid #CC6699;
  color: #CC6699;
}
.serviceBox.brown:hover .read-more{
  border: 1px solid #666633;
  color: #666633;
}
.serviceBox.blue:hover .read-more{
  border: 1px solid #3498db;
  color: #3498db;
}
.serviceBox.yellow:hover .read-more{
  border: 1px solid #CCCC00;
  color: #CCCC00;
}

/* Services */


/* Portfolio */
.gallery-top{
  margin-top: 30px;
  margin-bottom: 30px;
}

.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color:#2B2B2B;

}


.gallery_product  a span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom:0;
  margin: 0 0 0 0;
  text-align: center;
  line-height: 150px;
  color: rgba(255,255,255,0.8);
  text-shadow: 0 1px 1px rgba(255,255,255,0.6);
  font-size: 24px;
  opacity: 0;
  filter: alpha(opacity=0);
/* internet explorer */
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
/*IE8*/
  background: rgba(39,174,96,0.93);
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .7s;
  -o-transition: opacity .7s;
  -ms-transition: opacity .7s;
  transition: opacity .3s;
}

.gallery_product  a:hover span {

  opacity: 1;
  filter: alpha(opacity=99);
/* internet explorer */
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=99);
/*IE8*/
}



.description {
  position: relative;
  color: #FFF;
  font-style: italic;
  bottom: 40px;
}

.heading-description {
  padding-top: 75px;
/* border-bottom: 12px double #FFF; */
  padding-bottom: 25px;
  width: 80%;
  margin: auto;
  color: #FFF;
}




.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}


/* Brannds */

 @media (min-width: 768px) and (max-width: 991px) {
      #myCarousel .carousel-inner .item .item-item:last-child {
        display: none;
      }
   }
@media (max-width: 768px) {
     #mymyCarousel .carousel-inner {
      height: 320px;
    }
 }
.carousel-inner {
  overflow-y: hidden;
}
.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev    { left: -25%; }
.carousel-control        { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
.carousel-inner .item-item {
  padding:0!important;
}

/* Brands End*/



/* Contacts - Start */
/*#contact{
  margin-top: 30px;
  margin-bottom: 30px;
  color: black;
}
*/
/* Contacts - Start */



/* Footer */
.footer-block{
  position: relative;
}

.footer-block-color{
  color:#ddd;
  background-color:#2B2B2B;
  text-align:center;
  padding:50px 80px;
  text-align: justify
}

.footer-link{
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 12px;
  color: #99CC33;
}

.footer-link li a{
   color:#ddd;
}

.footer-link li a:hover{
  color: #99CC33;
}

.footer-address{
   font-size: 12px;
}

/* map.....*/

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}



/* Copy Write Block */

.copywrite-block{
  position: relative;
}

.copywrite-block-color{
  color:#ddd;
  background-color:#212121;
  text-align:center;
  padding:10px  10px 10px 10px;
  text-align: justify
}

.copywrite-link-list{
 float: left;
 padding: 6px;
 font-size: 80%;
}

.copywrite-compnay-name{
  font-size: 75%;
}


